body {
	background-color: #ffffff;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	background-image: url("_images/face.png");
}

h1 {
	font-family: 'Bebas Neue', cursive;
}

h2 {
	font-family: 'Bebas Neue', cursive;
	margin: 0px;
}

p {
	font-family: 'Roboto', sans-serif;
	text-align: left;
}

.container {
	max-width: 1366px;
	background-color: #ffffff;
	margin: 0px auto;
}

.row {
	display: flex;
	flex-wrap: wrap;
}

.col {
	flex-grow: 1;
	margin: 10px 1%;
	padding: 10px 1%;
}

#window .slides{
				width: 30%;
				/*height: 300px;*/
				overflow: hidden;
				margin: 25px auto;
			}

#window .slides img{
				float: left;
				height: auto;
			}

#window .slides .drawer{
				width: 9001px;
			}

a {
	font-family: 'Bebas Neue', cursive;
	text-decoration: none;
	color: #000000;
}

nav a:hover {
	color: #eeeeee;
}

.circle{
	border-radius: 100%
}

.nav2 a:hover{
	color: #eeeeee;
}

.oneFourth {
	flex-grow: 0;
	width: 21%;
}

.twoFourth {
	flex-grow: 0;
	width: 46%;
}

.threeFourth {
	flex-grow: 0;
	width: 71%;
}

.oneSixth {
	flex-grow: 0;
	width: 12.66%;
}

.oneThird {
	flex-grow: 0;
	width: 29%;
}

.twoThird {
	flex-grow: 0;
	width: 62%;
}

.center {
	justify-content: center;
}

.imgSizer {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
}

#justify .row {

	display: flex;
	justify-content: space-around;

}

.zoom {

  	transition: transform .2s;
  	margin: 0 auto;
}

.zoom:hover {
  	transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}


@media only screen and (max-width: 768px){

	.tabletoneFifth {
		flex-grow: 0;
		width: 17%;
	}

	.tablethalf {
		flex-grow: 0;
		width: 47%;
	}

	.tabletoneThird {
		flex-grow: 0;
		width: 30.333%;
	}

	.tablettwoThird {
		flex-grow: 0;
		width: 63.666%;
	}

	.tabletthreethird {
		flex-grow: 0;
		width: 97%;
	}

}

@media only screen and (max-width: 520px) {


	.col {
		flex-grow: 0;
		width: 97%;
	}


}